[system]
BackgroundBitmapName=back.png
Width=198
Height=200
OnSetting=MediaPlayer_OnSetting.dsf

[Item0]
Enable=1
Type=Button
Rect=104/114/40/35
BitmapName=Next.png
Command=<!MediaPlayer_Next>
NumOfComponents=3

[Item1]
Enable=1
Type=Button
Rect=80/81/42/44
BitmapName=play.png
Command=<!MediaPlayer_PlayPause>
NumOfComponents=3

[Item2]
Enable=1
Type=Button
Rect=60/61/34/32
BitmapName=stop.png
Command=<!MediaPlayer_Stop>
NumOfComponents=3

[Item3]
Enable=1
Type=Button
Rect=60/114/40/35
BitmapName=prev.png
Command=<!MediaPlayer_Prev>
NumOfComponents=3

